/*
	*@Description:topic 优惠劵wap版
	*@Author:     jh
	*@Update:     jh(2017-7-31)
*/

/* =S 通用样式 */
.fl{ float: left;}
.fr{ float: right;}
.hide{ display: none;}
.clearfix:after{display:table;clear:both;content:""}
.clearfix{zoom:1}
.coupon-icon{ background: url(images/sprite.png) no-repeat; display: inline-block;}
/* =S 通用样式 */
.coupon-top-nav{ height: 42px; padding: 18px 0 0 0; background: url(images/coupon_header_bg.jpg) #a9c02f center center no-repeat;}
.coupon-top-nav .back{ background: url(images/back_bg.png) 0 center no-repeat; margin: 0 10px; color: #fff; font-size: 16px;}
.coupon-top-nav .submit_btn{ color: #fff; background: none; padding: 0 14px; font-size: 16px;}
.coupon-top-nav h3{ color: #fff; font: 400 22px/28px Microsoft YaHei;}


/* =S 我的优惠劵 申请 */
.coupon-detail-banner{ width: 100%; max-width: 640px; position: relative; margin: 0 auto; overflow: hidden;}
.coupon-detail-banner .swipe-wrap{ width: 500%; position: relative; overflow: hidden;}
	.swipe-wrap li{ float: left; position: relative;}
	#pager{ position: absolute; bottom: 5px; right: 44%;}
	#pager li{display: inline-block; margin:0 5px; float: left; height: 7px; width: 7px; border-radius: 50%; background: #fff; text-indent: -9999px;}
	#pager li.on{ background: #ff5b5b;}
.coupon-detail-banner p{position: absolute;left: 0;bottom: 0;width: 100%;height: 40px;font: 400 14px/40px 'Microsoft YaHei';color: #fff;text-indent: 7px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000',endColorstr='#66000000');background:rgba(0,0,0,0.4);}
.coupon-detail-banner p span{float:right;margin-right:30px;font-size:26px;color:#ff5b5b;}
.coupon-detail-banner img{ width: 100%; max-width: 640px; height: auto; max-height: 400px;}
.coupon-detail-discount-icon{ height: 25px; width: 25px; text-align: center;font: 700 16px/20px Microsoft YaHei; color: #fff; display: inline-block; position: absolute; top: 10px; right: 3%; z-index: 20;}
.coupon-detail-discount-icon1{ background-position: 0 -94px;}
.coupon-detail-discount-icon2{ background-position: -39px -94px;}
.coupon-detail-discount-icon3{ background-position: -78px -94px;}
.coupon-detail-discount-icon4{ background-position: -119px -94px;}
.coupon-detail-discount-icon5{ background-position: -157px -94px;}
.coupon-detail{ background: #f5f5f5; margin: 0 0 70px 0;}
.coupon-detail .coupon-detail-hd{ padding: 5px 3%;  background: #fff;}
	.coupon-detail-hd .coupon-detail-hd-desc{ height: 48px; width: 70%; font-size: 14px; line-height: 24px; display: box; display: -webkit-box; display: -moz-box; line-clamp: 2; -webkit-line-clamp: 2; -moz-line-clamp: 2; box-orient: vertical; -webkit-box-orient: vertical; -moz-box-orient: vertical; overflow: hidden;}
	.coupon-detail-hd .coupon-link{ height: 36px; color: #fff; font: 400 18px/36px Microsoft YaHei; padding: 0 10px; margin: 8px 0 0 0; border-radius: 5px;}
	.coupon-detail-hd .coupon-trueLink{ background: #ff5c56;}
	.coupon-detail-hd .coupon-falseLink{ background: #a0a0a0;}
.coupon-detail .coupon-detail-shop,.coupon-detail-info{ margin: 10px 0 0 0; font-size: 13px;  background: #fff; padding: 0 3%;}
.coupon-detail-shop  .icon-detail-title{float:left;margin-right:10px;width:22px;height:16px;background:url(images/xlb.png) no-repeat;}
	.coupon-detail-shop .coupon-detail-shop-info{ padding: 10px 0;}
		.coupon-detail-shop-info .coupon-num em{ color: #fd2a4e; font-weight: bold; padding: 0 2px;}
	.coupon-detail-shop .coupon-detail-shop-else{ font-size: 12px; line-height: 16px; color: #999; padding: 10px 0;}
	.coupon-detail-shop .coupon-detail-shop-else li{ float: left; padding: 0 2% 0 0; line-height: 18px;}
.icon-shop-discount{ height: 18px; width: 18px; vertical-align: middle; padding: 0 4px 0 0;}
.icon-shop-discount1{ background-position: -97px -158px;}
.icon-shop-discount2{ background-position: -48px -158px;}
.icon-shop-discount3{ background-position: 0 -158px;}
.icon-shop-discount4{ background-position: -24px -158px;}
.icon-shop-discount5{ background-position: -72px -158px;}
.icon-shop-discount6{ background-position: -122px -158px;}
.icon-shop-discount7{ background-position: -145px -158px;}
.icon-shop-discount8{ background-position: -175px -158px;}
.icon-shop-discount9{ background-position: -202px -158px;}
.icon-shop-discount10{ background-position: -227px -158px;}

.coupon-detail-info .coupon-detail-info-title,.coupon-detail-shop .coupon-detail-shop-title{ padding: 6px 0; font-size: 14px; line-height: 20px; border-bottom: 1px solid #aba7a0; margin: 0 0 10px 0;}
	.coupon-detail-info-title .icon-detail-title{ height: 16px; width: 16px; background:url(images/word.png) no-repeat; vertical-align: middle; margin: 0 6px 0 0;}
	.coupon-detail-info-title .icon-detail-title1{ height: 16px; width: 16px; background:url(images/cheap.png) no-repeat; vertical-align: middle; margin: 0 6px 0 0;}
	.coupon-detail-info-title .icon-detail-title2{ height: 16px; width: 16px; background:url(images/apply.png) no-repeat; vertical-align: middle; margin: 0 6px 0 0;}
.coupon-detail-info .detail-info-list{ width: 100%; overflow: hidden;}
	.detail-info-list li,.detail-shop-list li{ padding: 10px 0; width: 100%; border-bottom: 1px solid #dcdcdc; display: box; display: -webkit-box; display: -moz-box;}
	.detail-info-list li:last-child,.detail-shop-list li:last-child{ border-bottom: 0;}
	.coupon-content .detail-info-list li{ border: 0;}
	.detail-info-list .detail-info-txt{ color: #666; width:100%;}
	.detail-info-list .detail-info-txt a,.detail-info-list .detail-info-txt a:visited,.detail-info-list .detail-info-txt a:hover{margin:0 auto;display:block;width:85px;color:#727373;}
	.detail-info-list .detail-info-text{ color: #666; width: 80%; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1;}
	.detail-info-list .detail-info-text em{ padding: 0 3px; color: #ff5b5b;}
	.detail-info-list .detail-info-txt img{ max-width: 100%;}
	.detail-info-list .detail-info-text .more{ padding: 0 4px; color: #333;}
	.detail-info-list .detail-shop-address{ padding: 0 0 4px 0;color:#2b3032;}
	.detail-info-list .black{ color:#2b3032;}
	.detail-info-list .hidden{display:none;}
	.detail-info-list .edit-text{ width: 70%; word-break: break-all;}
	.icon-shop-address{ height: 18px; width: 15px; background-position: 0 -200px; float: right;}
	.icon-shop-title{ height: 16px; width: 16px; background-position: -44px -200px; margin: 0 6px 0 0; vertical-align: middle;}
	.detail-shop-list .detail-shop-text{ height: 40px; font-size: 12px; line-height: 40px; box-flex: 1; -webkit-box-flex: 1; -moz-box-flex: 1; margin: 0 0 0 6px; display: box; display: -webkit-box; display: -moz-box; line-clamp: 1; -webkit-line-clamp: 1; -moz-line-clamp: 1; box-orient: vertical; -webkit-box-orient: vertical; -moz-box-orient: vertical; overflow: hidden;}
	.detail-shop-list .coupon-discount-type{ margin: 0 12px;}
.coupon-detail-hd-gold .coupon-detail-hd-desc{ width: 60%;}
.coupon-detail-hd-gold .coupon-link{ padding: 0 4px;}
.coupon-detail-hd-gold .coupon-link .gold-num{ height: 24px; line-height: 24px; margin: 6px 3px 0 0; padding: 0 3px 0 0; border-right: 1px solid #fff; display: inline-block;}
 a{ -Webkit-tap-highlight-color: rgba(0,0,0,0);}
        img{max-width:300px;}
.floor{position:fixed;bottom:0;left:0;width:100%;height:48px;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;overflow:hidden;}
.floor .coupon-num{float:left;padding-left:5%;width:55%;height:48px;line-height:48px;color:#2b3032;background-color:#fff;font-size:24px;overflow:hidden;}
.floor .coupon-num span{color:#ff5b5b;font-size:30px;font-weight:bold;}
.floor .coupon-num .icon-detail-title{float:left;margin:13px 10px 0 0;width:30px;height:22px;background:url(images/dlb.png)  no-repeat ;overflow:hidden;}
.floor .coupon-num em{color: #ff5b5b;font-weight:bold;}
.floor a{float:right;width:40%;height:48px;line-height:48px;font-size:24px;color:#fff;text-align:center;background-color:#ff5c56;overflow:hidden;}
.floor .coupon-falseLink{background-color:#a0a0a0;}
/* =E 我的优惠劵 申请 */

